EDIT - feature request #5841

Creating a new alternative in PolytomousKey Editor should set focus to new PKNode

05/27/2016 03:34 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 1:00 hour
Target version: Release 4.4

Severity: normal

Description

Creating a new alternative in PolytomousKey Editor should set focus to new PKNode

Associated revisions

Revision efd30f4b - 11/23/2016 03:04 PM - Katja Luther

fix #5841: set selection to newly created keynode

History

#1 - 09/02/2016 02:48 PM - Andreas Miuller

- Description updated

#2 - 09/02/2016 02:48 PM - Andreas Miiller
- Priority changed from New to Highest

#3 - 10/05/2016 11:52 AM - Andreas Miiller
- Target version changed from Unassigned CDM tickets to Release 4.4

- Estimated time set to 1:00 h

#4 - 11/23/2016 03:04 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|efd30f4b550d4e53206d2c5d5a720381a5663611.

#5 - 01/03/2017 11:07 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

#6 - 01/03/2017 03:01 PM - Andreas Miiller

- Private changed from Yes to No

#7 - 01/05/2017 10:28 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Seems to work fine
